@media (min-width: 1200px){
	/*lg*/
	/*6*/
	.product-item-list-col-6   > .col-xs-12 > .row > .col-md-2:nth-child(6n+1),
	.product-item-list-col-1-6 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-6-1 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-1-6 > .col-sm-6  > .row > .col-md-4:nth-child(3n+1),
	.product-item-list-col-6-1 > .col-sm-6  > .row > .col-md-4:nth-child(3n+1),
		/*4*/
	.product-item-list-col-4   > .col-xs-12 > .row > .col-md-3:nth-child(4n+1),
	.product-item-list-col-1-4 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-4-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
		/*3*/
	.product-item-list-col-3   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),
		/*2*/
	.product-item-list-col-2   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
		/*1*/
	.product-item-list-col-1   > .col-xs-12 > .row > .col-xs-12:nth-child(1n){clear: both}
}
@media (min-width: 992px) and (max-width:1199px){
	/*md*/
	/*6*/
	.product-item-list-col-6   > .col-xs-12 > .row > .col-md-2:nth-child(6n+1),
	.product-item-list-col-1-6 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-6-1 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-1-6 > .col-sm-6 > .row > .col-md-4:nth-child(3n+1),
	.product-item-list-col-6-1 > .col-sm-6 > .row > .col-md-4:nth-child(3n+1),
		/*4*/
	.product-item-list-col-4   > .col-xs-12 > .row > .col-md-3:nth-child(4n+1),
	.product-item-list-col-1-4 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-4-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
		/*3*/
	.product-item-list-col-3   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),
		/*2*/
	.product-item-list-col-2   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
		/*1*/
	.product-item-list-col-1   > .col-xs-12 > .row > .col-xs-12:nth-child(1n){clear: both}
}
@media (min-width: 768px) and (max-width: 991px){
	/*sm*/
	/*6*/
	.product-item-list-col-6   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),
	.product-item-list-col-1-6 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-6-1 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-1-6 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-6-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
		/*4*/
	.product-item-list-col-4   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-1-4 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-4-1 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-1-4 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-4-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
		/*3*/
	.product-item-list-col-3   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),
		/*2*/
	.product-item-list-col-2   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
		/*1*/
	.product-item-list-col-1   > .col-xs-12 > .row > .col-xs-12:nth-child(1n){clear: both}
}
@media (max-width: 767px){
	/*xs*/
	/*6*/
	.product-item-list-col-6   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-1-6 > .col-sm-6 > .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-6-1 > .col-sm-6 > .row > .col-xs-6:nth-child(2n+1),
		/*4*/
	.product-item-list-col-4   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-1-4 > .col-sm-6 > .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-4-1 > .col-sm-6 > .row > .col-xs-6:nth-child(2n+1),
		/*3*/
	.product-item-list-col-3   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),
		/*2*/
	.product-item-list-col-2   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
		/*1*/
	.product-item-list-col-1   > .col-xs-12 > .row > .col-xs-12:nth-child(1n){clear: both}
}

.catalog-top-header{
	font-size:14px;
	font-weight: bold;
	text-align: left;
	margin:5px 0;
	padding:5px 15px;
	border-bottom: 2px solid #d9dee6;
	color: #000;
}

.row::before {
	display: initial;
}
.goods-slider-pagination .swiper-pagination-bullet
{
	background: #F8B324 !important;
}
  <style>
    /* goods-slider */
    .swiper-slide{
      height: 560px
    }
    .swiper-slide .bx-item{
      height: 100%;
      width: 100%;
    }
    .goods-slider-navigation .swiper-button-disabled {
      opacity: 0.4;
    }

    .goods-slider-button-prev {
      cursor: pointer;
      position: absolute;
      z-index: 10;
      top: 45%;
      left: 0;
      transform: translateY(-50%);

      @media screen and (max-width: 1250px) {
        display: none;
      }
    }

    .goods-slider-button-next {
      cursor: pointer;
      position: absolute;
      z-index: 10;
      top: 45%;
      right: 0;
      transform: translateY(-50%);

      @media screen and (max-width: 1250px) {
        display: none;
      }
    }

    .goods-slider .goods-slider-pagination {
      display: flex;
      align-items: center;
      justify-content: center;
      margin-top: 50px;
      --swiper-pagination-bullet-horizontal-gap: 12.5px;

      @media screen and (max-width: 1250px) {
        margin-top: 40px;
      }

      @media screen and (max-width: 678px) {
        margin-top: 30px;
      }
    }

    .goods-slider-pagination .swiper-pagination-bullet {
      width: 13px;
      height: 13px;
      background: #F8B324;
      border-radius: 100%;
      opacity: 1;
    }

    .goods-slider-pagination .swiper-pagination-bullet-active {
      width: 34px;
      height: 34px;
      background: url('<?=SITE_TEMPLATE_PATH?>/assets/icons/pagination-bullet-active.svg');
    }
  </style>